Subject: bug#30462: flyspell-auto-correct-word 'corrects' more than the current word

From: Eli Zaretskii <[email-masked]>
Date: Fri, 16 Feb 2018 16:33:37 +0200

> Date: Fri, 16 Feb 2018 16:18:59 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> Actually, I seem to be unable to reproduce this now, no matter how
> hard I try.  I swear I saw the reported behavior when I first tried
> that, but now all I see is flyspell-auto-correct-word cycling between
> possible correction candidates, and doing nothing if the word is
> spelled correctly.  I wonder what am I missing.

Maybe your problem happened in a buffer which mixed text of 2 or more
different languages, and the closest word that matched your current
dictionary's language was far away before point?